Name=SHC2021 Contest - Sonic Vintage
Author=Zachman Awesomeness
Description=The prototype versions of the original levels sneak their way into Sonic Mania! Only one full level from each original game is available to play.
Version=1.0
DLLFile=SHCSplash.dll
